/*jslint node: true, nomen: true, unparam: true */
/*global jquery, $, _, define, Marionette, jqm, describe, it, expect, beforeEach, spyOn */

define([ 'backbone'],
	function ( Backbone) {
	'use strict';
	return Backbone.Model.extend({
		defaults: {
			id: "",
			type: "",
			patientFilter: ""
		},
		events: {
			'change:type': 'setId'
		},
		setId: function() {
			this.set('id', this.get('type'));
		}
	});
});